• >
  • LIBMod
  • >
  • [NSN]不那么新 (Not So New)
[NSN]不那么新 (Not So New)
模组属性评比
    40%的人认为不那么新没意思。
    40%的人认为不那么新太简单。
    20%的人认为不那么新很稳定。
    60%的人认为不那么新很实用。
    20%的人认为不那么新太丑了。
    40%的人认为不那么新合理。
    60%的人认为不那么新兼容好。
路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    活跃
    开源
    [NSN]

    不那么新

    Not So New

    0.0

    无人问津

    昨日指数: 28
    昨日平均指数: 143.044

    1.38万

    总浏览

    --

    资料填充率


    下载本模组
    • 自21w19a开始,MC正式放弃了对于Java 8的支持。

      因此,某些老设备就没办法运行最新版MC。

      这个模组就是为了解决这个问题,它使21w19a及之后的版本重新支持Java 8。

      如果你是开发者,请将以下代码放入fabric_loader_dependencies.json中:

      {
          "version": 1,
          "overrides": {
              "minecraft": {
                  "-depends": {
                      "java": "Not any more"
                  }
              },
              "fabric": {
                  "-depends": {
                     "java": "Not any more"
                  }
              }
          }
      }

    短评加载中..